Bug 20179 - [XT3TS] error-code-094
Summary: [XT3TS] error-code-094
Status: CLOSED FIXED
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XSLT 3.0 Test Suite (show other bugs)
Version: Working drafts
Hardware: PC Windows 3.1
: P2 normal
Target Milestone: ---
Assignee: Abel Braaksma
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-30 16:04 UTC by Tim Mills
Modified: 2012-12-13 10:13 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Mills 2012-11-30 16:04:23 UTC
The line

<xsl:include href="error125.xsl"/>

should probably be

<xsl:include href="error-code-094.xsl"/>
Comment 1 Michael Kay 2012-12-11 23:07:24 UTC
Fixed as suggested.
Comment 2 Tim Mills 2012-12-13 10:13:36 UTC
Confirmed fixed.  Thanks.